Bug 197405 - Broken upgrade path to -devel/FC6 for current squid
Broken upgrade path to -devel/FC6 for current squid
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2006-06-30 18:10 EDT by Jarod Wilson
Modified: 2013-01-09 22:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-18 08:07:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jarod Wilson 2006-06-30 18:10:42 EDT
Description of problem:

Upgrade path to squid in current devel tree broken.

squid: stransky
  5: 7:2.5.STABLE14-2.FC5 (FC5-updates)
  6: 7:2.5.STABLE14-2 (FC6)

The devel version could use a nudge, and might I suggest possibly making use of
the new %dist tag support in brew? Example:

Release: 2%{?dist}

would translate to 8.1.4-1.fc6, and be cleanly upgradeable from the FC5 version.
Comment 1 Martin Stransky 2006-07-18 08:07:56 EDT
Should be fixed in rawhide now, it's squid-2.6.STABLE1-1.fc6

Note You need to log in before you can comment on or make changes to this bug.